[Details]
Name=FolderSizes Portable
AppID=FolderSizesPortable
Publisher=Key Metric Software, LLC.
Homepage=http://www.foldersizes.com/
Category=Utilities
Description=Disk space management.
Language=English

[Version]
PackageVersion=9.0.253.0
DisplayVersion=9.0.253 32-64bit

[Control]
Icons=1
Start=FolderSizesPortable.exe

[Associations]
FileTypes=fssx
Shell=true

[FileTypeIcons]
fssx=app
